CVE-2013-3861

HIGH

Description

Microsoft .NET Framework 2.0 SP2, 3.5, 3.5 SP1, 3.5.1, 4, and 4.5 allows remote attackers to cause a denial of service (application crash or hang) via crafted character sequences in JSON data, aka "JSON Parsing Vulnerability."

References

http://www.us-cert.gov/ncas/alerts/TA13-288A

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2013/ms13-082

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A18842

Details

Source: MITRE

Published: 2013-10-09

Updated: 2018-10-12

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 7.8

Vector: AV:N/AC:L/Au:N/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 10

Severity: HIGH